<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.22.1 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <object class="GtkListBox" id="sidebar_list">
    <property name="width_request">150</property>
    <property name="can_focus">True</property>
    <property name="selection_mode">none</property>
    <style>
      <class name="backdrop"/>
    </style>
  </object>
</interface>
